## safeclib 3.5

=== debian/changelog ===
safeclib (3.5-3) unstable; urgency=medium

  * Hack around a test failure caused by glibc using an old version of
    Unicode.  Closes: #954555.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 23 Mar 2020 00:01:22 +0100

safeclib (3.5-2) unstable; urgency=medium

  * Fix a test that tested undefined behaviour.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 13 Aug 2019 03:30:53 +0200

safeclib (3.5-1) unstable; urgency=medium

  * Initial release (Closes: #919682)

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 04 Jul 2019 02:02:45 +0200
