## safeclib 3.7

=== debian/changelog ===
safeclib (3.7-1) unstable; urgency=medium

  * New upstream release.
  * Disable hardening on alpha hppa ia64.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 29 Jan 2022 19:53:48 +0100

safeclib (3.6-1) unstable; urgency=medium

  * New upstream release.
  * Restore deleted/changed tests.
  * ... and a bunch of other files (the upstream tarballs are better now).
  * Patch the build system to not encode exact version in the soname.
  * ... this changes the runtime library's package name to "libsafec3".
  * Improve the description a bit.
  * Add a watch file.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 30 Sep 2021 11:36:21 +0200
