## safeclib 3.7.1

=== debian/changelog ===
safeclib (3.7.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 01 Feb 2022 21:58:19 +0100
