## safeclib 3.9.1

=== debian/changelog ===
safeclib (3.9.1-1) unstable; urgency=medium

  * d/gbp.conf: switch to upstream tar gbp workflow
  * New upstream version 3.9.1
  * d/patches: remove applied patch
  * Hide non-exported symbols by default, update symbol control file
  * d/control: change maintainer and vcs info (closes: #1095977)
  * Add config for salsa ci, allow reprotest to fail

 -- Shengqi Chen <harry@debian.org>  Sun, 16 Feb 2025 00:12:45 +0800

safeclib (3.7.1-2.1) unstable; urgency=medium

  [ Shengqi Chen ]
  * Non-maintainer upload.
  * No changes from 3.7.1-2.1~exp2, just upload to unstable.
  
  [ Sergio Durigan Junior ]
  * Rename libraries for 64-bit time_t transition. (closes: #1062879)

 -- Shengqi Chen <harry-chen@outlook.com>  Wed, 23 Oct 2024 13:35:48 +0800

safeclib (3.7.1-2.1~exp2) experimental; urgency=medium

  * Non-maintainer upload.
  * d/patches: cherry-pick fix to tests from upstream (closes: #1042344)
  * d/control: bump std-ver to 4.7.0 (no changes required)
  * Remove now unused lintian-overrides
  * Add symbol control file for libsafec3t64

 -- Shengqi Chen <harry-chen@outlook.com>  Fri, 18 Oct 2024 15:11:06 +0800

safeclib (3.7.1-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 03 Feb 2024 21:07:35 +0000

safeclib (3.7.1-2) unstable; urgency=medium

  * Add tzdata to B-Depends.  Closes: #1027380.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 01 Jan 2023 19:17:45 +0100
