=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%safeclib-$1.tar.gz%" \
   https://github.com/rurban/@PACKAGE@/tags \
   (?:.*?/)?v(\d\.[\d.]*)\.tar\.gz debian uupdate
